@charset "utf-8";
/* CSS Document */
@import url('../css/reset.css');

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
a:link {
	color:#99CC00;
	text-decoration: none;
}
a:visited {
		color:#99CC00;

	text-decoration: none;
}
a:hover {
	color:#80AA00;
	text-decoration: underline;
}
a:active {
	color:#80AA00;
	text-decoration: none;
}
strong{
	font-weight:bold;}
	em {font-style:italic; }

.main{
	position:relative;
	width:882px;
	margin:0px auto;}
	
	.top{
			padding-top:40px;
		padding-left:15px;
		position:relative;
		height:80px;
		background-position:15px 40px;
		background-image: url(../images/logo.jpg);
		background-repeat:no-repeat;
	}
		
		.search{
			position:absolute;
			top:7px;
			right:0px;
			width:290px;
		}
			.search div{
					border:#F0F0F0 solid 3px;
				
				}
			
			#search{
				position:relative;
				width:145px;
				top:1px;
				margin:2px 3px;
				border:#CCC solid 1px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;}
				
				.search label{
					color:#069;
					font-weight:bold;
					padding:0px 5px;
					}
			
			.search .go{
				position:absolute;
				top:10px;
				right:14px;
				}
						
			
			
			.search p{
				height:25px;
				line-height:25px;
				vertical-align:middle;
				padding:4px;
				background-image:url(../images/searchback.gif);
				background-repeat:repeat-x;
				border:#FFF solid 3px;}
				
				#video { width: 284px; height: 45px; float: right; margin: 20px 0 10px 0; border: 3px solid #F0F0F0;}
				#video a.top-feat {display: block;height: 30px; margin: 3px; background:#19688F url("../images/leftlinksone.gif") no-repeat scroll top right; text-align: center; padding: 9px 0 0 0px; font-size: 130%; color: #fff; }
				
				/*home page bellow */
				
				#slideshow {
    position:relative;
    height:240px;
	width:882px;
	overflow:hidden;
	font-size:1.1em;

}

#slideshow .slidein {
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
	height: 240px;
	background-color: #FFF;
	width: 882px;
}

#slideshow .active {
    z-index:10;
}

#slideshow .captiontop{
	position:absolute;
	top:20px;
	left:-360px;
	/*width:862px;*/
	/*height:30px;*/
	padding:10px;
    color: #fff;
	background-color: #000;
	}

#slideshow	.captionbottom{
		
	
	position:absolute;
	bottom:-50px;
	left:0px;
	padding:10px 30px;
    
    color:#fff;
	z-index:15;}
	

#slideshow .last-active {
    z-index:9;
}


.homeboxes{
	position:relative;
	border-top:#FFF solid 3px;
	border-bottom:#FFF solid 3px;
	cursor:pointer;
	height:212px;
	width:882px;
	}
	
 .homebin{
		position:relative;
		overflow:hidden;
		float:left;
		width:218px;
		height:212px;
		border-right:#FFF solid 3px;
		background-color:#99CC00;
		z-index:1;
		
		
		}
	 .homebin.last{
			border:0px;
			}
			
			.homeboxes h2{
				position:absolute;
				top:12px;
				left:8px;
				text-transform:uppercase;
				font-size:1.7em;
				color:#FFF;
				}
				.homeboxes h2 a{
					color:#FFF !important;}
					
				 .number{
						position:absolute;
						top:12px;
						right:8px;
						color:#99CC00;
						background-color:#FFF;
						padding:3px 7px;
						font-weight:bold;}
						
					 .letters{
							position:absolute;
							bottom:0px;
							left:20px;
							font-size:4em;
							color:#fff;
							  filter:alpha(opacity=20);
						    -moz-opacity: 0.2;
							-khtml-opacity: 0.2;
							    opacity: 0.2;}
							
						 .homeintext{
								position:absolute;
								width:218px;
								height:212px;								
								z-index:3;}
							
						 .homeblue {
								position:absolute;
								display:none;							
								top:0px;
								left:0px;								
								padding:40px 10px 5px;
								width:198px;
								height:167px;
								background-color:#06C;
								color:#FFF;
								background-repeat:no-repeat;
								z-index:2;
								}
								
								.one{background-image:url(../images/front1.jpg);}
								.two{background-image:url(../images/front2.jpg);}
								.three{background-image:url(../images/front3.jpg);}
								.four{background-image:url(../images/front4.jpg);}
			
				
				
				/*inside pages bellow */
		
		.menu {
			height:73px;
			}
			.menu h2 a{
				float:left;
				height:53px;
				width:190px;
				padding:10px 15px;
				color:#fff;
				font-size:1.8em;
				text-transform:uppercase;
				letter-spacing:0em;
				background-color:#99CC00;
				}
				.menu h2 a.smallfont{
				
					font-size:1.2em;}
				.menu ul {
					list-style:none;}
				.menu li {
					float:left;
					border-left:#FFF solid 2px;
					}
					.menu a{
												color:#FFF !important;

						}
					.menu li a{
						display:block;
						width:197px;
						height:53px;
						padding:10px;
						font-size:1.2em;
						letter-spacing:0.1em;
						background-color:#99CC00;
						text-transform:uppercase;
						
						}
						.menu li a:hover, .menu h2 a:hover{
							text-decoration:none;}
						
				
						
						
						.maincontent{
							position:relative;
							min-height:400px;}
						
						.leftside{
							position:relative;
							float:left;
							width:220px;
							}
							
							.leftside .leftlinks2{
								background-color:#069;
								background-image:url(../images/leftlinksone.gif);
								background-repeat:no-repeat;
								}
								.leftside .leftlinks9{
								background-color:#069;
								background-image:url(../images/leftlinkstwo.gif);
								background-repeat:no-repeat;
								}
								.leftside .leftlinks8{
								background-color:#069;
								background-image:url(../images/leftlinksthree.gif);
								background-repeat:no-repeat;
								}
								.leftside .leftlinks94{
								background-color:#069;
								background-image:url(../images/leftlinksfour.gif);
								background-repeat:no-repeat;
								}
								
							
							.leftside .leftmenu{
									
								list-style:none;
								width:180px;
								padding:10px 20px;
							}
								
								
								.leftside .leftmenu li {
									margin:10px 0px;}
									
									.leftside .leftmenu a{
										color:#FFF;
										font-weight:bold;
										padding:5px 0px;
										font-size:1.2em;}
										.leftside .leftmenu a:hover{
											}
											
										
										.maincontent table{
											margin-bottom:10px;}
										.maincontent th{
											padding:10px;
											font-weight:bold;
											background-color:#069;
											color:#FFF;
											border:#069 solid 1px;}
											.maincontent td{
												padding:10px;
												border:#069 solid 1px;}
										
						
						.content{
							position:relative;
							float:left;
							width:630px;
							padding:20px 0px 0px 20px;
							}
							
							.content h1{
								padding:5px 0px 7px;
								margin:0px 0px 10px;
								font-size:1.7em;
								color:#99CC00;
								border-bottom:#99CC00 dotted 1px;
								}
								.content h2  {
									color:#006699;
									font-weight:bold;
									margin:0px 0px 10px;
									font-size:1.4em;}
									
									.content h2 a{
										color:#006699;
										}
								.content p{
									margin-bottom:30px;}
								
								.content img.right{
									float:right;
									margin-left:10px;
									margin-bottom:10px;}
									.content ul{
										list-style:none;
										padding:0px 10px;
										font-size:1.1em}
										
										.content a.primary {
											background: #99cc00;
											padding: 8px;
											margin: 0 0 0 5px;
											color: #fff;
										}
										
										
										.content li {
											background-image:url(../images/bullet.gif);
											background-repeat:no-repeat;
											background-position:5px 5px;
											margin:15px 0px;
											padding-left:15px;}
											.feeds{
												position:relative;
												margin-top:5px;
												list-style:none;

												}
												.feeds li{
													width:208px;
													height: 54px;
													color: #e2f3fb;
													margin:0px 0px 4px 0;
													/*hack for IE6 */
													_margin:0px 0px 2px 0;
													padding: 10px 0px 0 10px;
													}
													.feeds a{
														background-repeat:no-repeat;
														display:block;
														width:150px;
														color: #fff;
														}
														.feeds a:hover{ text-decoration:none;
														margin:0px;
														padding:0px;
														text-decoration: underline;
														color: #fff;}
														.feeds li.rss{background: #03537b url(../images/rss.gif) no-repeat scroll 170px 18px; border: 1px #cccccc solid;}
														.feeds li.smile{background: #04689a url(../images/smile.gif) no-repeat scroll 170px 18px; border: 1px #cccccc solid}
														.feeds li.phone{background: #0479b4 url(../images/phone.gif) no-repeat scroll 170px 18px; border: 1px #cccccc solid}
														.feeds li.question{background: #198bc4 url(../images/question.gif) no-repeat scroll 170px 18px; border: 1px #cccccc solid;}
														
														a.rss{background-position:0px 0px;}
														a.smile{background-position:-50px 0px;}
														a.phone{background-position:-99px 0px;}
														a.question{background-position:-149px 0px;}
														
														a.rss:hover, .over a.rss  {background-position:0px -37px;}
														a.smile:hover, .over a.smile {background-position:-50px -37px;}
														a.phone:hover, .over a.phone {background-position:-99px -37px;}
														a.question:hover, .over a.question {background-position:-149px -37px;}
														
														.footer{
	height:80px;
	padding:9px;
	background-image:url(../images/footerback.gif);
	background-repeat:repeat-x;
	color:#666;
	font-size:0.9em;
															}
															.footer ul{
																border:#CCC solid 3px;
																background-color:#FFF;
																list-style:none;
																height:70px;}
																.footer li{
																	float:left;
																	cursor:pointer;
																	
																	}
																	.footer a{
														background-image:url(../images/feeds_foot.gif);
														background-repeat:no-repeat;
														display:block;
														width:30px;
														height:30px;
														}
															
														.footer li#rssli, .footer li#smileli {
															text-align:center;
															width:38px;
															height:62px;
															padding:8px 5px 0px;
															border-right:#CCC solid 3px;
															line-height:0.9em;
															}
															.footer a.rss, .footer a.smile{
																margin:0px 4px 5px;}
																.footer a:hover{
																	text-decoration:none;}
																
																	.footer li#phoneli, .footer li#questionli {
																		position:relative;
																		background-image:url(../images/footercontact.gif);
																		background-repeat:no-repeat;
																		background-position:0px 1px;
															text-align:left;
															width:135px;
															height:60px;
															padding:5px;
															border-right:#CCC solid 3px;
															}
															.footer a.phone, .footer a.question{
																position:absolute;
																top:8px;
																right:10px;
																}
																
																.footer .copy{
																	text-align:left;
															width:125px;
															height:60px;
															padding:5px 10px;
															border-right:#CCC solid 3px;}
															.credits ul{
																list-style:none;
																margin-top:5px;
																}
																.credits li{
																	float:left;
																	padding-right:5px;
																	margin-left:5px;
																	margin-bottom:5px;
																	border-right:#0073AC solid 1px;
																	}
																	.credits a{
																		color:#0073AC;
																		}
																		
																		.credits p{
																			color:#999;
																			padding:5px 5px 10px;
																			}
																			.credits p a{
																				color:#999;}
																			
																
																	.contactform{
																		}
																	.contactform p{
																		height:26px;
																		clear:both;}
																	
																	.contactform label{
																		float:left;
																		display:block;
																		height:20px;
																		line-height:20px;
																		width:120px;
																		padding:2px 5px;
																		text-align:right;}
																		
																		.contactform  input, .contactform  select, .contactform  textarea{
																			border:#99CC00 solid 1px;
																			margin:2px;
																			padding:2px 5px;
																			float:left;}
																			
																			.tofriend form{
																				padding:5px 10px 0px;
																				}
																				.tofriend h2{
																					padding:15px;
																					background-color:#99CC00;
																					color:#FFF;
																					font-weight:bold;
																					text-align:center;
																					font-size:1.5em;}
																				.tofriend .error{
																					color:#C00;
																					height:50px;}
																																							
																			.tofriend  input, .tofriend  select, .tofriend  textarea{
																			border:#99CC00 solid 1px;
																			margin:2px;
																			padding:2px 5px;
																		}
																		
																		.tofriend .erreurForm input, .tofriend .erreurForm textarea {
																	border:#C00 solid 1px !important;}
																	
																		
																			.contactform .secureimage{
																				padding-left:130px;
																				padding-top:20px;
																				}
																				
																				.contactform .secureimage img{
																					}
																.content .contactform p{
																	margin-bottom:15px;}
																	
																	.contactform .errors{
																		margin-bottom:20px;
																		color:#C00;}
																
																		#map_canvas{
																			border-top:#99CC00 solid 2px;
																			border-bottom:#99CC00 solid 2px;	
																			height:350px;
																			width:618px;}
																		#wrapper {
																			margin:0 auto; padding:6px;
																		color:#069;}
.hrgreen {border-bottom: 1px solid #d0e2b0; margin:10px 0 10px 0;  }
.content .map a {color:#069;}


														
						
						.clr{clear:both;}
						
						.hide{display:none;}
						.more{ color:#99CC00 !important;
						display:block;
						padding:5px 0px;
						font-weight:bold;}
						
						.center{
							text-align:center;}
							
							.pagination{
								position:relative;
								top:-20px;}
								.pagination a, .pagination span{
									padding:0px 5px;}
								